/* State and Keywordgroupnames */
"Keywords" = "Keywords";
"Numbers" = "Numbers";
"Characters" = "Characters";
"FunctionRegex" = "Function Calls";
"AutodocComment" = "/*\" Comment \"*/";
"Comment" = "/* Comment */";
"SingleComment" = "// Comment";
"String" = "\"Strings\"";
"SingleString" = "'Strings'";
